Problème php 8 (et +) (Créer un compte)

  • WordPress :6.2
  • Statut : non résolu
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #2456226
    Broussaille
    Participant
    Chevalier WordPress
    351 contributions

    Ma configuration WP actuelle :
    – Version de WordPress : 6.2.2
    – Version de PHP / MySQL : 7.4.33 / 5.5.5
    – Thème utilisé : Blocksy Child (slug : blocksy-child)
    – Thème parent : Blocksy (slug : blocksy)
    – Thème URI : https://creativethemes.com/blocksy/
    – Extensions activées : Advanced Editor Tools (5.9.0), Blocksy Companion (1.8.92), Boxtal Connect (1.2.16), Complianz | GDPR/CCPA Cookie Consent (6.4.7), Email Templates (1.4.2), Enhanced Media Library (2.8.9), everwpvisitcounter (1.2.3), Forminator (1.24.1), Imagify (2.1.1), Infosite (6), Lightbox with PhotoSwipe (5.0.40), Local Google Fonts (0.21.0), MailPoet (4.18.1), Preview E-mails for WooCommerce (2.1.2), Rank Math SEO (1.0.117), Rank Math SEO PRO (3.0.38), SecuPress Pro — WordPress Security (2.2.4), WooCommerce (7.8.0), WooCommerce PayPal Payments (2.1.0), WooCommerce Stripe Gateway (7.4.1), WP Mail Logging (1.11.2), WP Mail SMTP (3.8.0), WP Rocket (3.14)
    – Adresse du site : https://broussaillestore.fr
    – Hébergeur : 02switch

    Bonjour à toutes et à tous.

    Problème(s) rencontré(s) : Bon, je reviens à la charge après avoir clôturé ce SUJET, pensant avoir résolu mon problème. Que nenni !

    J’ai tenté les solutions de base : renommer le dossier plugin en « old », mis un thème par défaut (twenty twenty-three, avec plugins toujours désactivés.), le résultat est le même une page blanche (en back et front). J’ai tenté avec « WP-DEBUG : TRUE, espérant trouver un début de piste, aucun message d’erreur, juste une page désespérément vide (et pas de code source (évidemment ?).

    Comme indiqué dans le post précédent (lien plus haut), j’ai changé de thème, installé blocksy (mais bon vous le savez déjà, avec ma configuration affichée !).. et voilà, je rame. Du côté de o2switch, la réponse est que mon thème n’est peut-être pas compatible, ou une extension, bon je tourne en rond.

    Dans les log WooCommerce je n’ai que des messages d’erreur de mon site de préprod (celui « poussé en ligne avec blocksy), dons obsolètes, dans ceux de SecuPress que des trucs avec des adresses IP qui ne sont pas la mienne…

    Auriez-vous une idée ? (même si elle n’est pas lumineuse, je veux bien tenter…)

    • Ce sujet a été modifié le il y a 11 mois et 2 semaines par Broussaille.
    • Ce sujet a été modifié le il y a 11 mois et 2 semaines par Li-An.
    #2456227
    Broussaille
    Participant
    Chevalier WordPress
    351 contributions

    Désolé pour le double post, j’avais oublié de cocher la case « me prévenir des réponses:)

    #2456245
    Li-An
    Participant
    Maître WordPress
    28464 contributions

    Bonjour, j’ai réouvert l’ancien sujet et je ferme celui-là qui fait doublon.

3 sujets de 1 à 3 (sur un total de 3)
  • Le sujet ‘Problème php 8 (et +)’ est fermé à de nouvelles réponses.